<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="kevincz.ico">
<title>Main Index</title>

<style>
body {background-color:rgb(121, 155, 203) ;color: #ffd830}
h1 {font-family:Trebuchet MS;font-size:300%;text-align:center;}
h2 {font-family:Trebuchet MS;font-size:250%;text-align:center;}
h3 {font-family:Trebuchet MS;font-size:225%;}
p {font-family:Trebuchet MS;font-size:200%;}
li {font-family:Trebuchet MS;font-size:200%;}
a {font-family:Trebuchet MS;font-size:200%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:2px;
}
</style>

</head>


<body>
<h1>Kevin Cummings -DFAB 121 - LCCC 2024</h1>
<h2>Main Index</h2>

<h3>Welcome</h3>
<p>
This is the index or what some might call a 'home page'. Below are links for more details about what I have been working on. This is still a work in progress! 
</p>

<hr style="width:80%">
 
<h3>Options</h3>
<ul>
<li>
    <a href=" aboutme.html">About Me</a>
  
   
</li>
<li><a href=" msb/makesomethingbig.html">Make Something Big Assignment</a></li>

<li><a href=" mac/moldandcast.html">Molding and Casting Assignment</a></li>
</ul>

<br>

<hr style="width:80%">

<p>
    Written by hand in HTML by Kevin C. 4/30/2024
</p>

</body>
</html> 
